This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 571873 - Creating an alert with a very large description results in stack trace
Creating an alert with a very large description results in stack trace
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Alerts (Show other bugs)
1.3.1
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Mike Foley
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2010-03-09 13:44 EST by Corey Welton
Modified: 2013-09-02 03:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:18:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
stack trace (8.16 KB, text/plain)
2010-03-09 13:46 EST, Corey Welton
no flags Details

  None (edit)
Description Corey Welton 2010-03-09 13:44:14 EST
Description of problem:
If user tries to create an alert, and populates the Description field with a very large string of text, a stack trace is returned.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. $platform > Alert > New Definition
2. Attempt to create a new alert with the following Parameters:

* Name:  goombagoombagoomba
* Description:  goombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoombagoomba


* Condition set
 Measurement threshold of Total Swap Space > 0

3.  Submit
  
Actual results:
Stack trace (to be attached)

Expected results:
Either creation or graceful failure.

Additional info:
Comment 1 Corey Welton 2010-03-09 13:46:35 EST
Created attachment 398886 [details]
stack trace
Comment 3 John Mazzitelli 2011-02-18 15:20:20 EST
commit c4fa41a

create the alert def even if desc is abnormally long - we just truncate the description so it fits. user can go back and re-edit the description if need be.
Comment 4 Sunil Kondkar 2011-06-10 07:37:17 EDT
Verified on build 123 (Version: 4.1.0-SNAPSHOT Build Number: a6d2d56)

Created and saved an alert with the mentioned steps (large description).
Verified that the description is truncated and no error is observed.
Also verified this by editing the alert description.

Marking as verified.
Comment 5 Heiko W. Rupp 2013-09-02 03:18:39 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.